body{
	font-size:15px;
}

.lead{
	font-size:15px;
	margin-top:12px;
}

p{
	font-size:15px;
}
.content-section-a{
	font-size:15px;
}

.content-section-b{
	font-size:15px;
}

.section-heading{
	margin-top:12px;
}

.logo{
	height:50px; 
	margin:15px;
}

.certificaten
{
    font-size: 18px;
    line-height: 1em;
    color: #00678d;
    font-family: 'PT Sans', sans-serif;
}